-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: fonttools
Binary: python3-fonttools, python-fonttools-doc, fonttools
Architecture: any all
Version: 4.54.1-1
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:  Luke Faraone <lfaraone@debian.org>, Yao Wei (魏銘廷) <mwei@debian.org>
Homepage: https://github.com/fonttools/fonttools
Description: Converts OpenType and TrueType fonts to and from XML
 FontTools/TTX is a library to manipulate font files from Python.
 It supports reading and writing of TrueType/OpenType fonts, reading
 and writing of AFM files, reading (and partially writing) of PS Type 1
 fonts.  It also contains a tool called "TTX" which converts
 TrueType/OpenType fonts to and from an XML-based format.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/fonts-team/fonttools
Vcs-Git: https://salsa.debian.org/fonts-team/fonttools.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-pytest
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-all-dev, cython3 (>= 0.28.5), python3-brotli (>= 1.1.0) <!nocheck>, python3-pytest <!nocheck>, python3-scipy (>= 1.10.0) <!nocheck> | python3-munkres (>= 1.1.4) <!nocheck>, python3-setuptools, python3-glyphslib, python3-fs (>= 2.4.16) <!nocheck>, python3-lxml (>= 4.9.3) <!nocheck>, python3-ufolib2 (>= 0.16.0) <!nocheck>, python3-ufo2ft (>= 3.2.7) <!nocheck>, sphinx-common, unicode-data (>= 15.1.0)
Build-Depends-Indep: python3-reportlab <!nodoc>, python3-sphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-matplotlib <!nodoc>
Package-List:
 fonttools deb devel optional arch=all
 python-fonttools-doc deb doc optional arch=all profile=!nodoc
 python3-fonttools deb python optional arch=any
Checksums-Sha1:
 ce4f0671450893f1881fc8e23c102fd4c095232d 2641036 fonttools_4.54.1.orig.tar.xz
 a76320d9d8fa7f5adfa40959b01151d5c03da2ed 11608 fonttools_4.54.1-1.debian.tar.xz
Checksums-Sha256:
 c0313a540367da873c8d5fe3a19280e65c5cd88c402c4f0002b5792c095dc406 2641036 fonttools_4.54.1.orig.tar.xz
 4b4c4bdae61e450bf9c838b5e790ec44815ab195c86598acb9222e013e0737a5 11608 fonttools_4.54.1-1.debian.tar.xz
Files:
 a7e37669ad5c809d5db66d6c0cc38721 2641036 fonttools_4.54.1.orig.tar.xz
 e780d09c8c468b32c475d2c94bb29974 11608 fonttools_4.54.1-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfncpR22H1vEdkazLwpPntGGCWs4FAmcUK44ACgkQwpPntGGC
Ws58ww//WdLdJRvO8EpogTqw2jKCddEbw5NjQv6DzKTor358MWH1pG82CjXEVc6s
GVJViDV+obVbVLly88E2j1xC/ofvDr4IIyEUHBaCXNv7F5g6RO/ZNIu+XYggZQVu
/dnI6gxtLu/Dg5xyvzWiA8z13EBa23orcgPZkMcpooiibEuJvojufikaZf6w3tkt
4q5inO+R1hgQnWwTkROlWiCyhgabPYUDLv/bArZ4iK0IMrHQYcjnkR5s+pgrpkXP
HnwCHtVa5pNuYgdeEhA4osucmAoSXFPRDcFKH6YfCtkImPmQqluKeFtCIGdFrRhV
xLc71MHdW0feUNj6JJ8DrHTmQXeJXoX9k3BDgMYQJvI6ndwZw+iawsPc5j5gn1hC
0mnuu7hSZdObHlnj2dBuJcpJ7q54XrvDWGskeG68PMNt+/+EC/S2cWQMXRGc8nd8
ME75/ZacEdu6oLgCg0emBX44zYdn0xFgtKPo6QXyb/m5+nNye73xKHjYIcINuiH4
OPMdsfaul1Pa04lzpNMA25WNaatgFMp6xOLZsrGCf0mabTrwISYVGpQzlP3XqOim
Iqa3SJrrpQXcClpr2uSmfoYyYFVsVYefuFh0wi/FMSHt9ueIQfAxjFITOOHxyINi
JLeOoPeMv5uPvRWERTkESrJ7mTkiPEt5i6IvgKLzfgSuDZP/T4E=
=nWZK
-----END PGP SIGNATURE-----
